<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/modulecore.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/modulecore.properties?key=NEEDSMIGRATING">
        <source>This project needs to migrate WTP metadata</source>
      </trans-unit>
    </body>
  </file>
  <file original="/modulecoreNLS.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/modulecoreNLS.properties?key=Acquiring_ArtifactEdit_For_Read_Exception">
        <source>Exception while acquiring artifact edit for read.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/modulecoreNLS.properties?key=Acquiring_ArtifactEdit_For_Write_Exception">
        <source>Exception while acquiring artifact edit for write.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/plugin.properties?key=provider" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.modulecore/plugin.properties?key=Bundle-Name.0">
        <source>Modulecore Plug-in</source>
        <target>モジュールコア・プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Modulecore Plug-in</source>
          <target>モジュールコア・プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Modulecore Plug-in</source>
          <target>モジュールコア・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>